@charset "utf-8";
@import url(/common/skin/skin.common/skin.common.css);
@import url(/common/skin/skin.common/r_skin.common.css);

/* 반응형 자주묻는질문게시판 */

/*################### 리스트 list.head.skin.php, list.body.skin.php ####################*/
.faq_list {
	border-top: 1px solid #333;
	position: relative;
}
.faq_list dl {
	border-bottom: 1px solid #ddd;
}
.faq_list dl:hover {
	background: #f9f9f9;
	transition: all 0.3s;
}
.faq_list dt {
	padding: 1.5rem 0 1.5rem 6rem;
	font-size: inherit;
	vertical-align: top;
	position: relative;
}
.faq_list dt img {
	display: inline-block;
	width: 2.3rem;
	height: 2.3rem;
	margin-right: 2rem;
	vertical-align: top;
	filter: invert(57%) sepia(60%) saturate(2422%) hue-rotate(178deg) brightness(90%) contrast(89%);
	position: absolute;
	left: 1.5rem;
	top: 50%;
	transform: translateY(-50%);
}
.faq_list dt a {display: block;}
.faq_list dt form {display: inline-block; width:2rem;}
.faq_list dt input[type="checkbox"] {display: inline-block; width:2rem;}
.faq_list dd {
	padding: 1.5rem 1.5rem 1.5rem 4rem;
	border-top: 1px solid #ddd;
	background: #f9f9f9;
}
.faq_list dd .btn {
	margin-bottom: 1rem;
}
.faq_list dd .btn a {
	display: inline-block;
	padding: 0 1rem;
	border: 1px solid #ddd;
	text-align: center;
	transition: all 0.3s;
}
.faq_list dd .btn a:hover {
	border: 1px solid #2da7fe ;
}
.faq_list dd .btn a:first-child {
	margin-right: 0.5rem;
}



/* ======================================================================================= */
@media all and (max-width:480px) {
/* ======================================================================================= */
	.faq_list dt {
		padding: 1.5rem 0 1.5rem 4.5rem;
	}
	.faq_list dt img {
		left: 1rem;
	}	
}	